Subject: bug#14513: 24.3.50; Site load-path pieces differ in MSYS build

From: Richard Copley <[email-masked]>
Date: Fri, 31 May 2013 10:52:11 +0100

On 31 May 2013 07:20, Eli Zaretskii <[email-masked]> wrote:

> > From: Stefan Monnier <[email-masked]>

> > Adapting to this change is very simple.
> >
> > We should advertise it (I presume you mean the use
> > of --enable-locallisppath=PATH) at least as loudly as the "default
> > $prefix is probably not good for you".
>
>
Just a reminder that --enable-locallisppath=PATH seems not to work
(I mentioned that in my original post). Also I'm not sure how you would
use it to add "ROOT/../site-lisp", which is what you would need for
backward compatibility.

>
> I'd prefer to poll users whether they use that ../site-lisp directory,
> before adding this to the instructions.  I suspect very few do, which
> would mean we make the instructions more complex than they already
> are.
>
>
FWIW I asked my two Emacs-using co-workers. One uses ROOT\..\site-lisp
(but doesn't have strong feelings either way), the other has no user- or
site-
lisp files at all.